RubyGems Navigation menu

logmein 0.2.8

A UI plugin that sits on top of authlogic to provide basic security (i.e. restricted access to certain actions) and a login screen to allow the user to get through security.

Gemfile
          gem 'logmein', '~> 0.2.8'
  
  
  
  
  
  
  

install
          gem install logmein
  
  
  
  
  
  
  

Authors:

  • Eric Anderson

Owners:

Total downloads 19,097

For this version 546

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.8 - August 28, 2013 (19 KB)
  2. 0.2.7 - June 29, 2013 (18.5 KB)
  3. 0.2.6 - June 29, 2013 (19.5 KB)
  4. 0.2.5 - June 1, 2013 (18.5 KB)
  5. 0.2.4 - December 9, 2012 (18.5 KB)
Show all versions (19 total)

Runtime Dependencies: